Source: libphdi
Section: libs
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13), dh-python, python3-dev, pkgconf, pybuild-plugin-pyproject, python3-setuptools
Standards-Version: 4.7.0
Homepage: https://github.com/libyal/libphdi
Vcs-Browser: https://gitlab.com/kalilinux/packages/libphdi
Vcs-Git: https://gitlab.com/kalilinux/packages/libphdi.git

Package: libphdi-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libphdi1 (= ${binary:Version}),
 ${misc:Depends},
Description: library to access the Parallels Hard Disk image (PHDI) -- development files
 libphdi is a library to access the Parallels Hard Disk image (PHDI) format.
 format.
 .
 This package includes the development support files.

Package: libphdi1
Architecture: any
Multi-Arch: same
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: library to access the Parallels Hard Disk image (PHDI)
 libphdi is a library to access the Parallels Hard Disk image (PHDI) format.
 format.

Package: python3-pyphdi
Section: python
Architecture: any
Depends: libphdi1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Description: library to access the Parallels Hard Disk image (PHDI) -- Python 3 bindings
 libphdi is a library to access the Parallels Hard Disk image (PHDI) format.
 format.
 .
 This package contains Python 3 bindings for libphdi.
